{% include "modules/header.html" %}
<html>
<body>
    <section class="page-acceuil" id="page-acceuil">
        <div class="container">
            <div class="nutrition-info">
                <div class="nutrition-description padding-right animate-left">
                    <div class="global-headline">
                        <h2 class="sub-headline">
                            <span class="first-letter">V</span>aleurs nutritives
                        </h2>
                        <h1 class="headline">de vos aliments</h1>
                        <div class="asterisk-white"><i class="fas fa-asterisk"></i></div>
                    </div>
                    <p class="pourquoi_bio">Veuillez renseigner les champs.</p>
                    <br>
                    <a href="/formulaire_graphe" class="btn body-btn">Analyse nutrionnelle</a>
                    <br>
                    <br>
                    <br>
                    <a href="/recettes" class="btn body-btn">Nos Conseils</a>
                </div>
        <div class="container">
        <div class="regform"><h1>VOTRE DERNIER REPAS</h1></div>
            <div class="main">

        <form method="POST" action="{{ url_for('aliments') }}">
        <label for="start">Start date:</label>
            <h2 class="name">Date</h2>
            <input class="renseignement" type="date" id="start" name="date_ajout" required
                   value="date_ajout"
                   min="2020-01-01" max="2099-12-31">

            <h2 class="name">Aliment</h2>
            <select class="option" name="aliment">
            <option value="">--sélection des aliments</option>
                {% for aliment in liste_ingredients.keys() %}
                    <option value="{{aliment}}">{{ aliment }}</option>
                {% endfor %}
            </select>
            
            <h2 class="name">Quantité en grammes</h2>
            <input class="renseignement" type="text" name="quantite" required>

            <h2 class="name">Votre ressenti</h2>
            <select class="option" name="ressenti" required>
            <option selected="selected" name="ressenti">
                --Quel est votre ressenti ?</option>
            <option value="Mal de tête">Mal de tête</option>
             <option value="Soulagement">Soulagement</option>
             <option value="Vomissement">Vomissement</option>
             <option value="Légèreté">Légèreté</option>
             <option value="Lourdeur">Lourdeur</option>
             <option value="Calme">Calme</option>
             <option value="Nerveux">Nerveux</option>
             <option value="Manque de concentration">Manque de concentration</option>
             <option value="Meilleure concentration">Meilleure concentration</option>
             <option value="Fatigue">Fatigue</option>
             <option value="Dynamique">Dynamique</option>
            </select>

             <br><br>

             <button class="btn cta-btn" type="submit">Valider</button>

        </form>
    </div>
   </div>
</section>
</html>
{% include "modules/footer.html" %}
